return {{
  'stevearc/oil.nvim',
  opts = {
    delete_to_trash = true,
    columns = {
        "icon",
        "permissions",
        "size",
        "mtime"
    },
    skip_confirmation_for_simple_edits = true,
  },
  --vim.keymap.set("n", "<leader>tt", "<CMD>Oil<CR>", { desc = "Open parent directory" })
  vim.keymap.set("n", "-", function() require("oil").open(nil, {preview = {vertical = True}}) end, { desc = "Open parent directory" })
}, {
  'mong8se/buffish.nvim',
  vim.keymap.set("n", "+", function() require('buffish').open() end, { desc = "Open buffers list" })
}, {
  "benomahony/oil-git.nvim",
  dependencies = { "stevearc/oil.nvim" },
  enabled = false
}}
